kde

kde@lists.fedoraproject.org
  • 55 participants
  • 75 discussions
kprinter
by Neal Becker
10 years, 1 month
Error: Missing Dependency: PyKDE4 >= 4.2.90 is needed by package kdebase-workspace-python-applet-4.2.90-1.fc10.x86_64 (kde-unstable)
by Clive Messer
10 years, 1 month
Has Anybody Seen Bug Fixes for Anything?
by Eli Wapniarski
10 years, 1 month
Confusing error messages
by Anne Wilson
10 years, 1 month
Kbluetooth4 (or kdebluetooth4)
by Timothy Murphy
10 years, 1 month
a few pending F-11 updates => kde-redhat/testing
by Rex Dieter
10 years, 1 month
notifications stop working
by Neal Becker
10 years, 1 month
Does Fedora KDE care about upstream RFEs?
by Arthur Pemberton
10 years, 1 month
Is Bugzilla bugged?
by Claude Jones
10 years, 1 month
kde-4.2.90 (partial) to kde-redhat/unstable
by Rex Dieter
10 years, 1 month
Results per page: